## rock-master-20.01-drivers-iodrivers-base 0.20191216

=== CMakeLists.txt ===
# CMakeLists.txt has to be located in the project folder and cmake has to be
# executed from 'project/build' with 'cmake ../'.
cmake_minimum_required(VERSION 2.6)
find_package(Rock)
rock_init(iodrivers_base 0.1)
rock_standard_layout()
