=== debian/changelog ===
rock-master-20.01-drivers-iodrivers-base (0.20191216-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/drivers-iodrivers_base.git
  * branch: refs/heads/master
  * commit: 5c57f85ef6cdde85f0aec66deed27b9d54e290fc
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Thu, 13 Feb 2020 02:19:13 +0100
